/*Главная*/
.section_about_title {
    text-align: center;
}
.section_about_title h1 {
    font-size: 4.2rem;
    font-weight: 300;
}
.section_about_title h2 {
    font-size: 2.4rem;
    font-weight: 100;
}
.section_about_content {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 3rem;
}

.section_about_content_info {
    font-size: 2.4rem;
    width: 40rem;
    font-weight: 100;
}
.section_about_content_info button {
    float: right;
    margin: 3rem;
    font-size: 24px;
}
/*Главная*/

/*Карточки с ремонтом моделей*/
.section_all_apple_item {
    width: 25%;
}
.section_all_apple_item a {
    display: flex;
    flex-flow: column;
    width: 28rem;
    height: 28rem;
    overflow: hidden;
    margin: 3rem auto;
    text-decoration: none;
    color: black;
    background: #ececec;
    font-size: 3rem;
    border-radius: 8px;
}
.section_all_apple_item a img {
    width: auto;
    height: 16rem;
    transition: 400ms;
    margin: auto;
    transform: scale(1);
}
.section_all_apple_item a:hover img {
    transform: scale(1.2);
}
.section_all_apple_items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.apple_items_title {
    font-size: 2.6rem;
    padding: 1rem;
    font-weight: 100;
}
.apple_items_model {
    font-size: 3rem;
    font-weight: 900;
    padding: 0 1rem;
}
/*Карточки с ремонтом моделей*/

/*Карточки с инфографикой*/

.section_advantage_items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 7rem;
}
.section_advantage_item {
    width: 18rem;
    text-align: center;
}
.advantage_item_title {
    font-size: 1.8rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
    font-weight: 600;
    height: 4rem;
}
.advantage_item_text {
    text-align: left;
    font-size: 1.6rem;
    font-weight: 100;
}

.section_advantage_item img {
    width: 10rem;
}

/*Карточки с инфографикой*/

/*Мы в цифрах*/

.section_numbers {
    color: white;
}
.section_numbers img {
    object-fit: cover;
    width: 100%;
    position: absolute;
    z-index: -1;
    opacity: 1.2;
    max-height: 32rem;
}

.section_numbers_items {
    display: flex;
    justify-content: space-around;
    padding-bottom: 10rem;
}
.section_numbers_item {
    text-align: center;
    width: 35rem;
}
.numbers_item_title {
    font-size: 6.4rem;
    margin-bottom: 3rem;
    font-weight: 700;
}
.numbers_item_text {
    font-size: 1.8rem;
    font-weight: 400;
}

/*Мы в цифрах*/

/*Текст контента*/
.intro-text {
    font-size: 16px;
    line-height: 2.5rem;
    margin: 3rem 0rem;
    padding: 1rem;
}
.main-pages > * {
    margin-bottom: 2rem;
}
.main-pages ul {
    margin-left: 4rem;
}
/*Текст контента*/

/*Наши специалисты*/

.section_expert_items {
    display: flex;
    justify-content: space-between;
}
.section_expert_item {
    width: 25rem;
}
.expert_item_img {
    text-align: center;
}
.expert_item_img img {
    width: 25rem;
    border-radius: 1rem;
    box-shadow: 0px 0px 10px black;
}
.expert_item_title {
    font-size: 1.8rem;
    padding-top: 1rem;
    padding-bottom: 3px;
    font-weight: 600;
}
.expert_item_text {
    font-size: 1.6rem;
    font-weight: 300;
}

/*Наши специалисты*/

/*Сертификаты*/
.section_certificate_items {
    display: flex;
    justify-content: space-around;
}

.section_certificate_item {
    padding-bottom: 4rem;
}
.certif {
    width: 20rem;
    cursor: pointer; 
}
.certif_on {
    position: fixed;
    width: 50%;
    margin: auto;
    z-index: 111;
    top: 5rem;
    left: 25%;
}
.cert_item_on {
    background: rgba(0,0,0,.7);
    z-index: 10;
    width: 100%;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
}


/*Сертификаты*/

/*Видео отзывы*/

.section_videoreview_items {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
video {
    outline: none;
}
.section_videoreview_item {
    max-width: 320px;
}

/*Видео отзывы*/


/*Карусель*/

.section_carousel {
    background: rgb(55, 60, 64);
    padding: 6rem 0;
    margin: 0 !important;
}
.ant-carousel {
    margin: 0rem auto;
    padding-top: 1rem;
    max-width: 121rem;
    background-color: transparent;
}

.ant-carousel-element {
    width: 27rem;
    text-align: center;
}

.ant-carousel {
    width: auto;
    position: relative;
}

.ant-carousel-hider {
    overflow: hidden;
}

.ant-carousel-list {
    width: auto;
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    justify-content: flex-start;
}
.ant-carousel-list-two {
    width: auto;
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: flex;
    justify-content: center;
}


.ant-carousel-element {
    display: block;
    flex: 0 0 auto;
    color: white;
    margin: 0 1.6rem;
    overflow: hidden;
}

div.ant-carousel-arrow-left,
div.ant-carousel-arrow-right {
    width: 4.2rem;
    height: 36%;
    position: absolute;
    cursor: pointer;
    display: flex;
    opacity: 0.6;
    align-items: center;
    justify-content: center;
    z-index: 1;
    font-weight: 100;
    font-size: 13.5rem;
    color: white; 
}

div.ant-carousel-arrow-left {
    left: -4rem;
    top: 32%;
}

div.ant-carousel-arrow-right {
    right: -4rem;
    top: 32%;
}

div.ant-carousel-arrow-left:hover {
    opacity: 1;
}

div.ant-carousel-arrow-right:hover {
    opacity: 1;
}

div.ant-carousel-dots {
    width: 100%;
    height: auto;
    position: absolute;
    left: 0;
    bottom: -3rem;
    z-index: 30;
    text-align: center;
}

span.ant-dot {
    width: 1rem;
    height: 1rem;
    margin: 0.5rem 0.7rem;
    padding: 0;
    display: inline-block;
    background-color: #bbb;
    border-radius: 0.5rem;
    cursor: pointer;
}

.ant-carousel-element img {
    height: 12rem;
    width: 12rem;
    object-fit: cover;
    display: inline-block;
}

/*ревью*/
.review_head {
    display: flex;
}
.photo_review_data {
    text-align: left;
    padding-left: 1rem;
    line-height: 2.5rem;
    font-size: 1.6rem;
}
.review_text {
    line-height: 2.4rem;
    font-size: 1.4rem;
    text-align: left;
    padding-top: 2rem;
    max-height: 14rem;
    transition: 1s;
    overflow: hidden;
}

.button_reviews {
    background: -webkit-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -moz-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background-color: #0178CD;
    width: 100%;
    margin: 1rem 0;
    display: block;
    padding: 0.5rem;
    color: white;
    font-weight: bold;
    outline: none;
    border: none;
    cursor: pointer;
    border-radius: 5px;
}
/*Карусель*/

/*Вопросы и ответы*/
.section_questions_item {
    margin: 1rem;
    background: #e7e7e7;
    padding: 1rem;
    border-radius: 1rem;
    cursor: help;
}
.questions_item {
    font-size: 2rem;
    position: relative;
}
.questions_item h2 {
    font-size: 2.2rem;
    font-weight: 500;
}
.answer_item {
    font-size: 1.6rem;
    max-height: 0rem;
    overflow: hidden;
    transition: 500ms;
    position: relative;
    line-height: 2rem;
    font-weight: 200;
}
.questions_item_active {
    float: right;
    transform: rotateZ(0deg);
    transition: 500ms;
    position: absolute;
    right: 0;
    top: 0;
}
.answer_item ul li {
    margin-left: 2rem;
}
.questions_item_active_on {
    transform: scale(1.4) rotateZ(45deg);
    top: -2rem;
    right: -1.7rem;
}
.answer_item_active {
    max-height: 30rem;
    margin-top: 1.5rem;
}
.button_questions {
    margin: 1rem;
    float: right;
    font-size: 20px;
}
.section_questions_items {
    display: flex;
    flex-flow: column;
    align-items: flex-end;
}

/*Вопросы и ответы*/

/*Прайс*/
table {
    margin: auto;
    margin-bottom: 5rem;
    width: 100%;
}
.home-section-mini {
    margin: 0rem 0;
}
.call_back {
    background: -webkit-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -moz-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -o-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: -ms-linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background: linear-gradient(#37AAEA 0%, #117ED2 100%) repeat scroll 0 0 transparent;
    background-color: #0178CD;
    width: 14rem;
    height: 3rem;
    border-radius: 1rem;
    outline: none;
    color: white;
    cursor: pointer;
}

#price table td:first-of-type p {
    margin: 0;
    color: #1D6FB6;
}
#price table td:first-of-type p a {
    margin: 0;
    color: #1D6FB6;
    text-decoration: none;
}
.main-pages table td p {
    font-size: 14px;
}
#price table {
    font-size:16px;
}
#price table td {
    padding: 10px;
    border-top: solid 1px #d6d6d6;
    text-align: center;
}
#price table td:first-of-type {
    border-right: solid 1px #d6d6d6;
    text-align: left;
}

@media (min-width: 769px) {
    #price table tbody tr:first-of-type td:first-of-type {
        background: url(/img/ico/fa-png/check-square-40x40-blue.png) no-repeat 10px 6px;
        padding: 10px 0 10px 54px;
    }
}
@media (min-width: 769px) {
    #price table tbody tr td:first-of-type {
        background: url(/img/ico/fa-png/check-square-40x40-blue.png) no-repeat -40px 6px;
        transition: all 0.3s ease-out;
    }
    #price table tbody tr td:first-of-type:hover {
        background: url(/img/ico/fa-png/check-square-40x40-blue.png) no-repeat 10px 6px;
        padding: 10px 0 10px 54px;
    }
}











/*Прайс*/

@media (max-width: 1024px) {
    .ant-carousel {
        width: 91.4rem;
    }
    .section_all_apple_item {
        width: 30%;
    }
}

@media (max-width: 768px) {
    .ant-carousel {
        max-width: 61rem;
    }
    .section_all_apple_item {
        width: 30rem;
    }
    .section_advantage_item {
        width: 30rem;
    }
    .section_advantage_items {
        justify-content: space-around;
    }
    .section_expert_items {
        justify-content: space-around;
        flex-wrap: wrap;
    }
    .section_expert_item {
        padding: 1rem;
        width: 20rem;
    }
    .expert_item_img img {
        width: 18rem;
    }
    .section_certificate_items {
        flex-wrap: wrap;
    }
}

@media (max-width: 425px) {
    .section_numbers img {
        height: 45rem;
        max-height: 45rem;
    }
    .section_numbers_items {
        flex-wrap: wrap;
    }
    .numbers_item_title {
        font-size: 4rem;
        margin-bottom: 0rem;
        font-weight: 500;
    }
    .numbers_item_text {
        font-size: 1.6rem;
        font-weight: 400;
        margin-bottom: 2rem;
    }
    .section_about_content {
        flex-wrap: wrap;
    }
    .section_about_content img {
        width: 100%;
    }
    .ant-carousel {
        max-width: 27rem;
    }
    div.ant-carousel-arrow-right {
        right: -2.5rem !important;
    }

    div.ant-carousel-arrow-left {
        left: -2.5rem !important;
    }
    .ant-carousel-element {
        margin: 0;
    }
    div.ant-carousel-arrow-left,
    div.ant-carousel-arrow-right {
        width: 2rem;
        font-size: 5rem;
    }
        .section_all_apple_item {
        width: 15rem;
    }
    .apple_items_title {
        font-size: 2rem;
    }
    .apple_items_model {
        font-size: 1.6rem;
    }
    .section_all_apple_item a {
        width: 100%; 
    }
    .section_all_apple_item a img {
        width: 100%;
        height: auto;
    }
        .advantage_item_title {
        height: auto;
    }
    .section_advantage_item {
        margin-bottom: 4rem;
    }
    .section_all_apple_item a {
        margin: 1rem auto;
    }
    .section_advantage_items {
        padding-bottom: 0rem;
    }
    .section_about_content_info {
        text-align: center;
    }
}
